mình đang ở os 7.1 muốn cài mấy app nhưng toàn đòi ios 8 trở lên.k biết mình update được kên ios 9 k ạ.

Xem các chủ đề tương tự: